

/********************* Gloabl Media Query ***************/
@media screen and (min-width: 1920px) {
.polls, .events {
	min-height: 400px !important
}
/*.events-content .multi-eli {
	height: 65px !important;
}
.news-slide a {
	height: 45px !important;
}*/
.polls li { padding:10px 0 15px !important;}
.news-box {
	min-height: 100% !important
}
.events h4, .promo-box h4 { font-size:1.667em !important;}
.services-container .box p, .events p, .promo-box p { font-size:1.333em !important}
.navigation li { font-size:1.250em !important}

social li {padding: 0 0 0 16% !important}
}
 @media screen and (min-width: 1680px) and (max-width: 1919px) {
.polls, .events {
	min-height: 410px !important
}
/*.events-content .multi-eli {
	height: 50px !important;
}
.news-slide a {
	height: 45px !important;
}*/
.news-box {
	min-height: 100% !important
}
.social li {padding: 0 0 0 14% !important}
}
@media screen and (min-width: 1366px) and (max-width: 1679px) {

.truncate {
	width: 180px;
}
/*.news-slide a {
	height: 45px !important;
}*/
.polls, .events {
	min-height: 340px !important
}
/*.events-content .multi-eli {
	height: 50px !important;
}*/
.news-box {
	min-height: 100% !important
}
.social li {padding: 0 0 0 15% !important}
.events h4, .promo-box h4 {font-size:1.417em !important}

}
@media screen and (min-width: 1366px) and (max-width: 1438px) { 
.social li {padding: 0 0 0 13% !important}
}
@media screen and (min-width: 1152px) and (max-width: 1365px) {
/*.multi-eli {
	height: 35px !important;
}
.events-content .multi-eli {
	height: 50px !important;
}*/
.polls, .events {
	min-height: 315px !important
}
.polls h4 {
	line-height: 18px !important;
}
.polls li:first-child {
	padding-top: 0 !important;
}
.polls li {
	padding: 2px 0 8px !important
}
[type="checkbox"]:not(:checked) + label:before, [type="checkbox"]:checked + label:before {
	padding: 8px !important;
}
[type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label {
	padding-left: 25px !important
}
.polls button {
	width: 100% !important;
	margin-top: 10px;
}
.polls ul {
	margin-bottom: 0 !important
}
.news-slide a {
	height: 45px !important;
}
.news-box {
	min-height: 100% !important
}
.social li {padding: 0 0 0 12% !important}

}
@media screen and (min-width: 1024px) and (max-width: 1151px) {
body {
	font-size: 9px !important;
}
.footer-bottom p, .footer-icons {
	width: 50%;
}
/*multi-eli {
	height: 30px !important;
}
.events-content .multi-eli {
	height: 50px !important;
}*/
.polls, .events {
	min-height: 295px !important
}
.polls h4 {
	line-height: 16px !important;
}
.polls li:first-child {
	padding-top: 0 !important;
}
.polls li {
	padding: 5px 0 4px !important
}
[type="checkbox"]:not(:checked) + label:before, [type="checkbox"]:checked + label:before {
	padding: 7px !important;
}
[type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label {
	padding-left: 25px !important
}
.polls button {
	width: 100% !important
}
.news-box {
	min-height: 100% !important
}

.social li {padding: 0 0 0 10% !important}
.arabic .navbar-header { width:100% !important}
}
@media only screen and (min-width: 992px) and (max-width: 1023px) {
body {
	font-size: 9px !important;
}
.footer-icons, .footer-bottom p {
	width: 50%;
}

.accesibility-nav li:nth-child(7) {
	display: none;
}

.accesibility-nav li:nth-child(8) {
	width: 20%;
	border-left: 1px solid #4c1221;
}
/*.multi-eli {
	height: 30px !important;
}
.events-content .multi-eli {
	height: 50px !important;
}*/
.polls, .events {
	min-height: 285px !important
}
.polls h4 {
	line-height: 16px !important;
}
.polls li:first-child {
	padding-top: 0 !important;
}
.polls li {
	padding: 5px 0 4px !important
}
[type="checkbox"]:not(:checked) + label:before, [type="checkbox"]:checked + label:before {
	padding: 7px !important;
}
[type="checkbox"]:not(:checked) + label, [type="checkbox"]:checked + label {
	padding-left: 25px !important
}
.polls button {
	width: 100% !important
}
.news-box {
	min-height: 100% !important
}
.useful-links h6 { width:57% !important}
.social li {padding: 0 0 0 9% !important}
.arabic .navbar-header { width:100% !important}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
body {
	font-size: 9px !important;
}
.services-container .box:last-child {
	border-right: none !important
}
/*.events-content .multi-eli {
	height: 50px !important;
}*/
.polls, .events {
	min-height: 300px !important
}
.useful-links h6 { width:49% !important}
.footer-icons img { width:90%}
.social li {padding: 0 0 0 8% !important}
.sitemap-inner .vertical-links {
	border-right: none !important;
	padding: 0 6% !important;
	margin-bottom: 5% !important;
}
.sitemap-events-links { clear:both}
.events-polls .icon-pagination_arrow_left,.events-polls .icon-pagination_arrow { display:none !important;}
.arabic .navbar-header { width:100% !important}
}
@media screen and (min-width: 320px) and (max-width: 767px) {
body {
	font-size: 9px !important;
}
.footer-icons {
	margin-top: -260px;
}
.services-container .box, .useful-links li {
	border: none !important;
}
/*.events-content .multi-eli {
	height: 30px !important;
}*/

.footer-icons img { width:90%}
.sitemap-inner .vertical-links {
	border-right: none !important;
	margin-bottom: 5% !important;
}
.sitemap-events-links { clear:both}
.inner-search-box { float: left !important; margin-bottom:20px;}
.arabic .navbar-header { width:100% !important}
.inner-accordian-header, .inner-accordian-content { padding:4% !important;}
.inner-wrapper h2, h2 { font-size:2.667em !important}
.arabic .footer-icons {
	margin-top: -286px;
}
.arabic .footer-top ul, .arabic .social li {
	float: right !important
}
}


/********************* menu *********/

@media only screen and (max-width: 1200px) and (min-width: 320px) {
.arabic .navbar-header { width:100% !important}
.nav-bottom {
	display: none;
}
.footer-icons li:first-child, .footer-icons li:nth-child(3) {
	margin-left:5% !important;
}
.footer-icons { padding-right:0 !important}
.vertical-line { border:0 !important; padding:0 !important}
.user-login span:first-child { font-size:1.167em;width:120px !important; display:inline-block !important}
.user-login { margin-right:10px ;}

.user-dropdown li a { font-size:1em;}

}
 
 @media only screen and (max-width: 1420px) and (min-width: 767px) {
.accesibility-nav li.logged-in { display:inline-block !important;}
.accesibility-nav li.arab { width:10% !important;}
.accesibility-nav .truncate { width:160px !important}
/*.side-nav-primary  li { width:10% !important}*/
}
 
@media only screen and (max-width: 767px) and (min-width: 320px) {	   
	    .banner-content h1 { font-size:2.0em !important;}
	 	.banner-content h4 { font-size:1.2em !important;overflow: hidden !important;}
		#banner_text p {font-size:1.2em !important;overflow: hidden !important;  max-height: 75px;overflow: hidden;}
        .banner-content h4 p{ font-size:1.2em !important;overflow: hidden !important;}			
}	

 @media only screen and (max-width: 319px) and (min-width: 225px) {
	    .banner-content h1 { font-size:1.5em !important;}
    	.banner-content h4 { font-size:0.8em !important;}
		#banner_text p {font-size:0.8em !important;}
        .banner-content h4 p{ font-size:0.8em !important;}	
 }
 @media only screen and (max-width: 224px) {
	    .banner-content h1 { font-size:1.0em !important;}
        .banner-content h4 { display:none !important;}
		#banner_text p {display:none !important;}
        .banner-content h4 p{ display:none !important;}	
  }		
  
 @media only screen and (max-width: 767px) and (min-width: 320px) {
	 .resp-search-icon { top:16% !important}
.useful-links h6 {
	width: 100%;
}
.footer {
	padding-left: 0;
	padding-right: 0;
}
.footer-top {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
}
.footer-top ul {
	line-height: 55px;
}
.footer-top li {
	text-align: left;
	padding-left: 0
}

.footer-bottom {
	padding-left: 0;
	padding-right: 0;
	margin-top: 10px;
	margin-left: 10px;
}
.footer-bottom p {
	text-align: left;
	padding: 10px 0;
	margin-top: 0;
}
.footer-icons {
	width: 84px;
	float: right;
}
.footer-icons li:first-child, .footer-icons li:nth-child(3) {
	margin-bottom: 15px;
	margin-left:5% !important;
}
.social-icons {
	padding-left: 0;
}
.social-icons li {
	padding-right: 20px;
}
.topics-after h6 { font-size:1.5em !important}
}

@media only screen and (max-width: 1024px) and (min-width: 767px) {
.footer-top-strip li {
	width: 25%;
}
.footer-icons, .footer-bottom p {
	width: 50%;
}

}


/*media query responsive menu*/

@media (max-width: 1151px) {
	.banner-content h4 { font-size:1.5em !important;}	
	.banner-content h4  p{ font-size:1.5em !important;}
	.banner-content span { font-size:1.5em !important}
.navbar-header {
	float: none;
}
.navbar-left, .navbar-right {
	float: none !important;
}
.navbar-toggle {
	display: block;
}
.navbar-collapse {
	border-top: 1px solid transparent;
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
}
.navbar-fixed-top {
	top: 0;
	border-width: 0 0 1px;
}
.navbar-collapse.collapse {
	display: none!important;
}
.navbar-nav {
	float: none!important;
}
.navbar-nav>li {
	float: none;
}
.navbar-nav>li>a {
	padding-top: 10px;
	padding-bottom: 10px;
}
.collapse.in {
	display: block !important;
}

/*responsive nav issue fix 21-11-2017*/
.readSpeakerMob {
    position: absolute !important;
    left: 4px;
    top: 40px;
}
.rsbtn .rsbtn_left .rsbtn_text span{
	text-indent: -9999px;
}
/*ends here 21-11-2017*/
}
/*responsive nav issue fix 21-11-2017*/
@media (min-width: 1152px){
.sidenav{
	width: 0 !important;
}

.tundra{	
	overflow-y:auto !important;	
	position:relative !important;
}

}

@media (min-width: 1152px) and (max-width: 1199px){
	.visible-md-52{
	display: block!important;
}
.visible-md-hide{
	display: none !important;
}

.responsive-login {
    display: none;
}
.col-lg-10 {
    width: 136.33333333%;
}
.col-lg-2 {
    width: 16.66666667%;
}
.accesibility-nav li.arab {
    width: 15% !important;
}
.top-strip li:nth-child(6) {
    width: 25%;
}

.navigation li:nth-child(6),.navigation li:nth-child(7){
	width: 12%;
}

}
/*ends here 21-11-2017*/


 @media (min-width: 1200px) {
.navbar-nav {
	float: none;
}
.responsive-login {
	display: none;
}
}
 @media screen and (max-width: 768px) {

.footer-top {
	text-align: center;
	line-height: 30px;
}
.footer-bottom p {
	text-align: center;
}
.search-input { width:100%;}
.search-box-container{
	display:block;
}
.search-container .show-result, .profilecombo { float:left; margin-top:15px; width:47% !important;}
.search-container .show-result input, .search-container .show-result label { float:left }
.search-container .show-result label { width:80%}
.profilecombo { padding:5px;}
}

/************************* Inner drop down menu ****************************/

.dropdown-menu>li>a { padding:10px}
.dropdown-menu> li {border-bottom: 2px solid #e2e2e2; font-weight:600;}
.dropdown-menu> li:last-child, .dropdown-menu ul ul>li:last-child { border-bottom:none}
.dropdown-menu ul, .dropdown-menu ul ul {
	background: #fcf8f9;
	border-top: 1px solid #e2e2e2;
}
.dropdown-menu ul>li, .dropdown-menu ul ul>li {
	border-bottom: 1px solid #e2e2e2;
	padding:7px;
	font-weight:300;
}
.dropdown-menu ul>li {
	border-bottom: 1px solid #e2e2e2;
	font-weight:400;
}

.dropdown-menu ul>li>a { padding-bottom:7px; display:inline-block}
.dropdown-menu ul>li {
	border-bottom: 1px solid #e2e2e2;
	padding-bottom:0;
	font-weight:400;
}

.dropdown-menu ul ul>li {
	border-bottom: 1px solid #e2e2e2;
	padding:5px 10px;
	font-weight:300;
	color:#333;
}
.dropdown-menu ul ul>li a {
	color:#333;
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {background: #77102b; color:#fff !important;}

/* 28Oct2018: C104746 start */


@media (max-width: 767px) {
    .arabic .left-nav{
    width: 100%;
    background-color: #FFFFFF;
    } 
}

/*28Oct2018: C104746 end */

/* 18Jun2019: C109259 New Logo Added By Kamal start */

@media only screen and (max-width: 767px) and (min-width: 320px) {

.footer-top ul {
    line-height: 60px !important;
}

.footer-icons {
    margin-top: -300px !important;
}

.footer-icons li:first-child, .footer-icons li:nth-child(5) {
	margin-bottom: 15px;
	margin-left:5% !important;
}

.arabic .footer-icons {
    margin-top: -300px !important;
}

}

/* 18Jun2019: C109259 New Logo Added By Kamal end */
